{
  "block-wetcobblestone-amphibolite": "Wet amphibalite cobblestone block",
  "block-wetcobblestone-andesite": "Wet andesite cobblestone block",
  "block-wetcobblestone-basalt": "Wet basalt cobblestone block",
  "block-wetcobblestone-bauxite": "Wet bauxite cobblestone block",
  "block-wetcobblestone-chalk": "Wet chalk cobblestone block",
  "block-wetcobblestone-chert": "Wet chert cobblestone block",
  "block-wetcobblestone-claystone": "Wet claystone cobblestone block",
  "block-wetcobblestone-conglomerate": "Wet conglomerate cobblestone block",
  "block-wetcobblestone-diorite": "Wet diorite cobblestone block",
  "block-wetcobblestone-dolostone": "Wet dolostone cobblestone block",
  "block-wetcobblestone-gabbro": "Wet gabbro cobblestone block",
  "block-wetcobblestone-gneiss": "Wet gneiss cobblestone block",
  "block-wetcobblestone-granite": "Wet granite cobblestone block",
  "block-wetcobblestone-greenmarble": "Wet greenmarble cobblestone block",
  "block-wetcobblestone-jade": "Wet jade cobblestone block",
  "block-wetcobblestone-jasper": "Wet jasper cobblestone block",
  "block-wetcobblestone-kimberlite": "Wet kimberlite cobblestone block",
  "block-wetcobblestone-limestone": "Wet limestone cobblestone block",
  "block-wetcobblestone-migmatite": "Wet migmatite cobblestone block",
  "block-wetcobblestone-mudstone": "Wet mudstone cobblestone block",
  "block-wetcobblestone-peridotite": "Wet peridotite cobblestone block",
  "block-wetcobblestone-phyllite": "Wet phyllite cobblestone block",
  "block-wetcobblestone-pumice": "Wet pumice cobblestone block",
  "block-wetcobblestone-quartzite": "Wet quartzite cobblestone block",
  "block-wetcobblestone-redmarble": "Wet redmarble cobblestone block",
  "block-wetcobblestone-rhyolite": "Wet rhyolite cobblestone block",
  "block-wetcobblestone-sandstone": "Wet sandstone cobblestone block",
  "block-wetcobblestone-schist": "Wet schist cobblestone block",
  "block-wetcobblestone-shale": "Wet shale cobblestone block",
  "block-wetcobblestone-siltstone": "Wet siltstone cobblestone block",
  "block-wetcobblestone-slate": "Wet slate cobblestone block",
  "block-wetcobblestone-suevite": "Wet suevite cobblestone block",
  "block-wetcobblestone-whitemarble": "Wet whitemarble cobblestone block",

  "block-wetcobblestonestairs-amphibolite-*": "Wet amphibalite cobblestone stairs",
  "block-wetcobblestonestairs-andesite-*": "Wet andesite cobblestone stairs",
  "block-wetcobblestonestairs-basalt-*": "Wet basalt cobblestone stairs",
  "block-wetcobblestonestairs-bauxite-*": "Wet bauxite cobblestone stairs",
  "block-wetcobblestonestairs-chalk-*": "Wet chalk cobblestone stairs",
  "block-wetcobblestonestairs-chert-*": "Wet chert cobblestone stairs",
  "block-wetcobblestonestairs-claystone-*": "Wet claystone cobblestone stairs",
  "block-wetcobblestonestairs-conglomerate-*": "Wet conglomerate cobblestone stairs",
  "block-wetcobblestonestairs-diorite-*": "Wet diorite cobblestone stairs",
  "block-wetcobblestonestairs-dolostone-*": "Wet dolostone cobblestone stairs",
  "block-wetcobblestonestairs-gabbro-*": "Wet gabbro cobblestone stairs",
  "block-wetcobblestonestairs-gneiss-*": "Wet gneiss cobblestone stairs",
  "block-wetcobblestonestairs-granite-*": "Wet granite cobblestone stairs",
  "block-wetcobblestonestairs-greenmarble-*": "Wet greenmarble cobblestone stairs",
  "block-wetcobblestonestairs-jade-*": "Wet jade cobblestone stairs",
  "block-wetcobblestonestairs-jasper-*": "Wet jasper cobblestone stairs",
  "block-wetcobblestonestairs-kimberlite-*": "Wet kimberlite cobblestone stairs",
  "block-wetcobblestonestairs-limestone-*": "Wet limestone cobblestone stairs",
  "block-wetcobblestonestairs-migmatite-*": "Wet migmatite cobblestone stairs",
  "block-wetcobblestonestairs-mudstone-*": "Wet mudstone cobblestone stairs",
  "block-wetcobblestonestairs-peridotite-*": "Wet peridotite cobblestone stairs",
  "block-wetcobblestonestairs-phyllite-*": "Wet phyllite cobblestone stairs",
  "block-wetcobblestonestairs-pumice-*": "Wet pumice cobblestone stairs",
  "block-wetcobblestonestairs-quartzite-*": "Wet quartzite cobblestone stairs",
  "block-wetcobblestonestairs-redmarble-*": "Wet redmarble cobblestone stairs",
  "block-wetcobblestonestairs-rhyolite-*": "Wet rhyolite cobblestone stairs",
  "block-wetcobblestonestairs-sandstone-*": "Wet sandstone cobblestone stairs",
  "block-wetcobblestonestairs-schist-*": "Wet schist cobblestone stairs",
  "block-wetcobblestonestairs-shale-*": "Wet shale cobblestone stairs",
  "block-wetcobblestonestairs-siltstone-*": "Wet siltstone cobblestone stairs",
  "block-wetcobblestonestairs-slate-*": "Wet slate cobblestone stairs",
  "block-wetcobblestonestairs-suevite-*": "Wet suevite cobblestone stairs",
  "block-wetcobblestonestairs-whitemarble-*": "Wet whitemarble cobblestone stairs",

  "block-wetcobblestoneslab-amphibolite-*": "Wet amphibalite cobblestone slab",
  "block-wetcobblestoneslab-andesite-*": "Wet andesite cobblestone slab",
  "block-wetcobblestoneslab-basalt-*": "Wet basalt cobblestone slab",
  "block-wetcobblestoneslab-bauxite-*": "Wet bauxite cobblestone slab",
  "block-wetcobblestoneslab-chalk-*": "Wet chalk cobblestone slab",
  "block-wetcobblestoneslab-chert-*": "Wet chert cobblestone slab",
  "block-wetcobblestoneslab-claystone-*": "Wet claystone cobblestone slab",
  "block-wetcobblestoneslab-conglomerate-*": "Wet conglomerate cobblestone slab",
  "block-wetcobblestoneslab-diorite-*": "Wet diorite cobblestone slab",
  "block-wetcobblestoneslab-dolostone-*": "Wet dolostone cobblestone slab",
  "block-wetcobblestoneslab-gabbro-*": "Wet gabbro cobblestone slab",
  "block-wetcobblestoneslab-gneiss-*": "Wet gneiss cobblestone slab",
  "block-wetcobblestoneslab-granite-*": "Wet granite cobblestone slab",
  "block-wetcobblestoneslab-greenmarble-*": "Wet greenmarble cobblestone slab",
  "block-wetcobblestoneslab-jade-*": "Wet jade cobblestone slab",
  "block-wetcobblestoneslab-jasper-*": "Wet jasper cobblestone slab",
  "block-wetcobblestoneslab-kimberlite-*": "Wet kimberlite cobblestone slab",
  "block-wetcobblestoneslab-limestone-*": "Wet limestone cobblestone slab",
  "block-wetcobblestoneslab-migmatite-*": "Wet migmatite cobblestone slab",
  "block-wetcobblestoneslab-mudstone-*": "Wet mudstone cobblestone slab",
  "block-wetcobblestoneslab-peridotite-*": "Wet peridotite cobblestone slab",
  "block-wetcobblestoneslab-phyllite-*": "Wet phyllite cobblestone slab",
  "block-wetcobblestoneslab-pumice-*": "Wet pumice cobblestone slab",
  "block-wetcobblestoneslab-quartzite-*": "Wet quartzite cobblestone slab",
  "block-wetcobblestoneslab-redmarble-*": "Wet redmarble cobblestone slab",
  "block-wetcobblestoneslab-rhyolite-*": "Wet rhyolite cobblestone slab",
  "block-wetcobblestoneslab-sandstone-*": "Wet sandstone cobblestone slab",
  "block-wetcobblestoneslab-schist-*": "Wet schist cobblestone slab",
  "block-wetcobblestoneslab-shale-*": "Wet shale cobblestone slab",
  "block-wetcobblestoneslab-siltstone-*": "Wet siltstone cobblestone slab",
  "block-wetcobblestoneslab-slate-*": "Wet slate cobblestone slab",
  "block-wetcobblestoneslab-suevite-*": "Wet suevite cobblestone slab",
  "block-wetcobblestoneslab-whitemarble-*": "Wet whitemarble cobblestone slab",

  "block-wetcob-*": "Wet cob"
}